call h dtn2mid annemiek.kn0 annemiek.md0
rem
call h kan2nul annemiek.kn1 annemiek.md1
call h nul2one annemiek.md1 annemiek.on1
call h mid2trks annemiek.on1 sporen1
rem
call h kan2nul annemiek.kn2 annemiek.md2
call h nul2one annemiek.md2 annemiek.on2
call h mid2trks annemiek.on2 sporen2
rem
call h kan2nul annemiek.kn3 annemiek.md3
call h nul2one annemiek.md3 annemiek.on3
call h mid2trks annemiek.on3 sporen3
rem
call h humanize annemiek.st0 annemiek.tr0 4
call h humanize annemiek.st1 annemiek.tr1 4
call h humanize annemiek.st2 annemiek.hm2 4
call h humanize annemiek.st3 annemiek.tr3 4
call h humanize annemiek.st4 annemiek.tr4 9
call h humanize annemiek.st5 annemiek.hm5 4
call h humanize annemiek.st6 annemiek.hm6 4
call h humanize annemiek.st7 annemiek.hm7 4
call h humanize annemiek.st8 annemiek.hm8 9
call h humanize annemiek.stu annemiek.hmu 4
rem
call h channels annemiek.hm2 annemiek.tr2 1 4
call h channels annemiek.hm5 annemiek.tr5 0 5
call h channels annemiek.hm6 annemiek.tr6 1 6
call h channels annemiek.hm7 annemiek.tr7 2 7
call h channels annemiek.hm8 annemiek.stw 0 8
call h octaves  annemiek.stw annemiek.tr8 8 +1
rem
call h channels annemiek.tr0 annemiek.stm 0 10
call h octaves  annemiek.stm annemiek.trm 10 -1
call h channels annemiek.tr0 annemiek.stp 0 11
call h octaves  annemiek.stp annemiek.trp 11 +1
rem
call h channels annemiek.hmu annemiek.oku 3 12
call h octaves  annemiek.oku annemiek.tru 12 -1
rem
call h dtn2mid channel0.txt annemiek.tr9
call h dtn2mid channel1.txt annemiek.tra
call h dtn2mid channel2.txt annemiek.trb
call h dtn2mid channel3.txt annemiek.trc
call h dtn2mid channel4.txt annemiek.trd
call h dtn2mid channel5.txt annemiek.tre
call h dtn2mid channel6.txt annemiek.trf
call h dtn2mid channel7.txt annemiek.trg
call h dtn2mid channel8.txt annemiek.trh
call h dtn2mid channelA.txt annemiek.trn
call h dtn2mid channelB.txt annemiek.trq
call h dtn2mid channelC.txt annemiek.trv
call h dtn2mid auteur.txt auteur.trk
rem
call h trks2mid sporen4 annemiek.mid
